export function getDate(item) {
    let date = ''
    if (item) {
        date = new Date(item)
    } else {
        date = new Date()
    }
    const tempY = date.getFullYear();
    let tempM = date.getMonth() + 1;
    tempM = tempM > 9 ? tempM : "0" + tempM;
    let tempD = date.getDate();
    tempD = tempD > 9 ? tempD : "0" + tempD;
    console.log(`${tempY}-${tempM}-${tempD}`)
    return `${tempY}-${tempM}-${tempD}`
}